<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>{{ name }}</title>
    <STYLE type="text/css">
	body {text-align: center}
	body {font: 16px Arial, sans-serif}
	body {background-image: url(https://i.pinimg.com/originals/97/f9/b4/97f9b43dd4921267e0b9c8d1dcc99699.jpg);background-repeat:no-repeat;background-size:cover;} 
    </STYLE>
</head>
<body>
    <h1>Hello my name is {{ name }}</h1>
    <img src="https://quanta2018.com/Biodata/img/638.png" alt="" width=200 height=200>
    <article>NPM : {{ npm }}</article>
    <article>I am {{ age }} years old</article>
    <article>I go to {{ college }}</article>
    <article>I am {{ note }}</article>
    <article>I am a part of {{ year }}</article>
    <article>My hobby is {{ hobby }}</article>
</body>
</html>
